.s-intro {
    padding: 25.8rem 0 2.2rem;
    background: url(/assets/img/intro_bg.png) no-repeat center;
    background-size: cover;
    &__inner {
        display: flex;
        width: 100%;
        max-width: 166.4rem;
        margin: 0 auto;
    }
    &__content {
        flex-grow: 1;
    }
    &__contacts {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        width: 8.2rem;
        flex-shrink: 0;
        margin-left: 8.7rem;
    }
    &__title {
        font-size: 8rem;
        font-weight: 800;
        line-height: 88.9%;
        letter-spacing: 0.12rem;
        margin-bottom: 2rem;
    }
    &__subtitle {
        font-size: 5rem;
        font-weight: 500;
        line-height: 109.9%;
        letter-spacing: -0.1rem;
    }
    &__text {
        margin-top: 6.8rem;
        font-size: 3.5rem;
        font-weight: 200;
        line-height: 109.9%;
        letter-spacing: -0.07rem;
        max-width: 49.9rem;
    }
    &__pics {
        display: flex;
        justify-content: space-between;
        height: 26.5rem;
        margin-top: 5rem;
    }
    &__pic {
        flex: 1 1 0;
        img {
            width: 100%;
            height: 100%;
            display: block;
            object-fit: contain;
            object-position: center bottom;
        }
    }
    @media only screen and (max-width: 834px) {
        padding: 25.1rem 0 3rem;
        &__inner {
            min-height: 91.3rem;
        }
        &__content {
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
        }
        &__title {
            font-size: 4.8rem;
            line-height: 88.9%;
            letter-spacing: 0.072rem;
        }
        &__subtitle {
            font-size: 4rem;
            font-weight: 500;
            line-height: 109.9%;
            letter-spacing: -0.08rem;
        }
        &__text {
            font-size: 2.8rem;
            font-weight: 200;
            line-height: 109.9%;
            letter-spacing: -0.056rem;
            margin-top: 3.9rem;
        }
        &__pics {
            margin-top: auto;
            height: 16.9rem;
        }
        &__pic {
            &:nth-child(1),
            &:nth-child(2) {
                display: none;
            }
        }
        &__contacts {
            width: 5rem;
        }
    }
    @media only screen and (max-width: 610px) {
        display: flex;
        padding: 12.1rem 0 3rem;
        min-height: 57.5rem;
        background: url(/assets/img/intro_bg_mob.png) no-repeat center;
        background-size: cover;
        &__inner {
            height: 100%;
            min-height: auto;
        }
        &__content {
            justify-content: flex-start;
        }
        &__title {
            font-size: 2.4rem;
            line-height: 88.9%;
            letter-spacing: 0.036rem;
            margin-bottom: 1rem;
        }
        &__subtitle {
            font-size: 2rem;
            line-height: 109.9%;
            letter-spacing: -0.04rem;
        }
        &__text {
            font-size: 1.6rem;
            line-height: 109.9%;
            letter-spacing: -0.032rem;
            margin-top: 4rem;
            max-width: 21.7rem;
        }
        &__pics {
            display: none;
        }
        &__contacts {
            width: 3.8rem;
            margin-left: 2rem;
        }
    }
}